* {
  background-color: #2d3436;
  font-size: 12pt;
  font-family: sans-serif;
}

.main-page {
  color: #bdc3c7;
  max-width: 80ch;
  margin: auto;
}

.main-page p {
  text-align: justify;
}

.main-page hr {
  background-color: #9b59b6;
}

.main-page h1 {
  text-align: center;
  font-weight: 1;
  font-size: 18pt;
  color: #9b59b6;
}

.main-page h2 {
  font-weight: 1;
  font-size: 16pt;
  color: #9b59b6;
}

.main-page h3 {
  font-weight: 0.1;
  font-size: 12pt;
  color: #9b59b6;
}

a {
  color: #9b59b6;
}

@media only screen and ( min-width: 600px ) {
  .main-page {
    max-width: 960px;
  }
}



